Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

BARS 4.0.8 and CM4.1.3 CDR

I have CCM 4.1(3) and the downloaded BARS: 4.0.8 and when I want to do a backup, it says that its not fully compatible with CDR, please upgrade BARS. The latest BARS available on CCO is 4.0.8.

Any suggestions?

2 REPLIES
Green

Re: BARS 4.0.8 and CM4.1.3 CDR

Could you please post the BARs log.

Make sure you bring up the CAR on the new ver of CCM.

and purge CDR.

Thanks

Green

Re: BARS 4.0.8 and CM4.1.3 CDR

CSCsa62356

This is actually only a warning msg, and it can be ignored if you are running the default

CAR version that came with the callmanager, and BARS 4.0.8.

116
Views
0
Helpful
2
Replies
CreatePlease login to create content